Bug 152537 - incomplete owned-files list
incomplete owned-files list
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Net-DNS (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-29 23:03 EST by Marius Feraru
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-23 01:18:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Feraru 2005-03-29 23:03:12 EST
perl-Net-DNS-0.48-3.i386.rpm should also claim ownership on:

/usr/lib/perl5/vendor_perl/5.8.6/i386-linux-thread-multi/Net
/usr/lib/perl5/vendor_perl/5.8.6/i386-linux-thread-multi/Net/DNS
/usr/lib/perl5/vendor_perl/5.8.6/i386-linux-thread-multi/Net/DNS/RR
/usr/lib/perl5/vendor_perl/5.8.6/i386-linux-thread-multi/Net/DNS/Resolver
/usr/lib/perl5/vendor_perl/5.8.6/i386-linux-thread-multi/auto/Net
/usr/lib/perl5/vendor_perl/5.8.6/i386-linux-thread-multi/auto/Net/DNS

and should drop:
/usr/lib/perl5/vendor_perl/5.8.6/i386-linux-thread-multi/auto/Net/DNS/DNS.bs

Note You need to log in before you can comment on or make changes to this bug.